@import url('keyframes.css');
/*--------------------------------------------------------------
Hello, this is the BuddyPress Legacy stylesheet.

----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Navigation
1.1 - Pagination
2.0 - WordPress
2.1 - Images
3.0 - BuddyPress
3.1 - Activity
3.1.1 - Activity Listing
3.1.2 - Activity Comments
3.2 - Toolbar
3.3 - Directories - Members, Groups, Blogs, Forums
3.4 - Error / Success Messages
3.5 - Forms
3.6 - Ajax Loading
3.7 - Topics and Tables - Forums and General
3.8 - Headers, Lists and Tabs - Activity, Groups, Blogs, Forums
3.9 - Private Messaging Threads
3.10 - Extended Profiles
3.11 - Widgets
4.0 - Media Queries
4.1 - Smartphones Landscape
4.2 - Smartphones Portrait
4.3 - Smartphones - smaller screen sizes
--------------------------------------------------------------
--------------------------------------------------------------
1 - Navigation
--------------------------------------------------------------
--------------------------------------------------------------
1.1 - Pagination
--------------------------------------------------------------*/
#buddypress DIV.pagination
{
	background: transparent;
	border: none;
	color: #888;
	font-size: 90%;
	margin: 0;
	position: relative;
	display: block;
	float: left;
	width: 100%;
	padding: 10px 0;
}
#buddypress DIV.pagination .pag-count
{
	float: left;
	margin-left: 10px;
}
#buddypress DIV.pagination .pagination-links
{
	float: right;
	margin-right: 10px;
}
#buddypress DIV.pagination .pagination-links SPAN, #buddypress DIV.pagination .pagination-links A
{
	font-size: 90%;
	padding: 0 5px;
}
#buddypress DIV.pagination .pagination-links A:hover
{
	font-weight: bold;
}
#buddypress NOSCRIPT DIV.pagination
{
	margin-bottom: 15px;
}
#buddypress #nav-above
{
	display: none;
}
#buddypress .paged #nav-above
{
	display: block;
}
/*--------------------------------------------------------------
2 - WordPress
--------------------------------------------------------------
--------------------------------------------------------------
2.1 - Images
--------------------------------------------------------------*/
#buddypress IMG.wp-smiley
{
	border: none !important;
	clear: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
/*--------------------------------------------------------------
3.0 - BuddyPress
--------------------------------------------------------------
--------------------------------------------------------------
3.1 - Activity
--------------------------------------------------------------*/
#buddypress #activity-stream
{
	margin-top: -5px;
}
#buddypress #activity-stream P
{
	margin: 5px 0;
}
#buddypress #item-body FORM#whats-new-form
{
	margin: 0;
	padding: 0;
}
#buddypress .home-page FORM#whats-new-form
{
	border-bottom: none;
	padding-bottom: 0;
}
#buddypress FORM#whats-new-form #whats-new-avatar
{
	float: left;
}
#buddypress FORM#whats-new-form #whats-new-content
{
	margin-left: 55px;
	padding: 0 0 20px 20px;
}
#buddypress FORM#whats-new-form P.activity-greeting
{
	line-height: 0.5em;
	margin-bottom: 15px;
	margin-left: 75px;
}
#buddypress FORM#whats-new-form TEXTAREA
{
	background: #FFF;
	color: #555;
	font-family: inherit;
	font-size: 90%;
	height: 20px;
	padding: 6px;
	width: 98%;
}
BODY.no-js #buddypress FORM#whats-new-form TEXTAREA
{
	height: 50px;
}
#buddypress FORM#whats-new-form #whats-new-options SELECT
{
	max-width: 200px;
	margin-top: 12px;
}
#buddypress FORM#whats-new-form #whats-new-submit
{
	float: right;
	margin-top: 12px;
}
#buddypress #whats-new-options
{
	overflow: auto;
	height: 0;
}
BODY.no-js #buddypress #whats-new-options
{
	height: auto;
}
#buddypress #whats-new:focus
{
	border-color: rgba(31, 179, 221, 0.9) !important;
	outline-color: rgba(31, 179, 221, 0.9);
}
/*--------------------------------------------------------------
3.1.1 - Activity Listing
--------------------------------------------------------------*/
#buddypress UL.activity-list LI
{
	overflow: hidden;
	padding: 15px 0 0;
	list-style: none;
}
#buddypress .activity-list .activity-avatar
{
	float: left;
}
#buddypress UL.item-list.activity-list LI.has-comments
{
	padding-bottom: 15px;
}
BODY.activity-permalink #buddypress UL.activity-list LI.has-comments
{
	padding-bottom: 0;
}
#buddypress .activity-list LI.mini
{
	font-size: 80%;
	position: relative;
}
#buddypress .activity-list LI.mini .activity-avatar IMG.avatar, #buddypress .activity-list LI.mini .activity-avatar IMG.FB_profile_pic
{
	height: 20px;
	margin-left: 30px;
	width: 20px;
}
#buddypress .activity-permalink .activity-list LI.mini .activity-avatar IMG.avatar, #buddypress .activity-permalink .activity-list LI.mini .activity-avatar IMG.FB_profile_pic
{
	height: auto;
	margin-left: 0;
	width: auto;
}
BODY.activity-permalink #buddypress .activity-list > LI:first-child
{
	padding-top: 0;
}
#buddypress .activity-list LI .activity-content
{
	position: relative;
}
#buddypress .activity-list LI.mini .activity-content P
{
	margin: 0;
}
#buddypress .activity-list LI.mini .activity-comments
{
	clear: both;
	font-size: 120%;
}
BODY.activity-permalink #buddypress LI.mini .activity-meta
{
	margin-top: 4px;
}
#buddypress .activity-list LI .activity-inreplyto
{
	color: #888;
	font-size: 80%;
}
#buddypress .activity-list LI .activity-inreplyto > P
{
	margin: 0;
	display: inline;
}
#buddypress .activity-list LI .activity-inreplyto BLOCKQUOTE, #buddypress .activity-list LI .activity-inreplyto DIV.activity-inner
{
	background: none;
	border: none;
	display: inline;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#buddypress .activity-list .activity-content
{
	margin: 0 0 0 70px;
}
BODY.activity-permalink #buddypress .activity-list LI .activity-content
{
	border: none;
	font-size: 100%;
	line-height: 150%;
	margin-left: 170px;
	margin-right: 0;
	padding: 0;
}
BODY.activity-permalink #buddypress .activity-list LI .activity-header > P
{
	margin: 0;
	padding: 5px 0 0;
}
#buddypress .activity-list .activity-content .activity-header, #buddypress .activity-list .activity-content .comment-header
{
	color: #888;
	line-height: 220%;
}
#buddypress .activity-header
{
	margin-right: 20px;
}
#buddypress .activity-header A, #buddypress .comment-meta A, #buddypress .acomment-meta A
{
	text-decoration: none;
}
#buddypress .activity-list .activity-content .activity-header IMG.avatar
{
	float: none !important;
	margin: 0 5px -8px 0 !important;
}
#buddypress A.bp-secondary-action, #buddypress SPAN.highlight
{
	font-size: 80%;
	padding: 0;
	margin-right: 5px;
	text-decoration: none;
}
#buddypress .activity-list .activity-content .activity-inner, #buddypress .activity-list .activity-content BLOCKQUOTE
{
	margin: 10px 10px 5px 0;
	overflow: hidden;
}
#buddypress .activity-list LI.new_forum_post .activity-content .activity-inner, #buddypress .activity-list LI.new_forum_topic .activity-content .activity-inner
{
	border-left: 2px solid #EAEAEA;
	margin-left: 5px;
	padding-left: 10px;
}
BODY.activity-permalink #buddypress .activity-content .activity-inner, BODY.activity-permalink #buddypress .activity-content BLOCKQUOTE
{
	margin-left: 0;
	margin-top: 5px;
}
#buddypress .activity-inner > P
{
	word-wrap: break-word;
}
#buddypress .activity-inner > .activity-inner
{
	margin: 0;
}
#buddypress .activity-inner > BLOCKQUOTE
{
	margin: 0;
}
#buddypress .activity-list .activity-content IMG.thumbnail
{
	border: 2px solid #EEE;
	float: left;
	margin: 0 10px 5px 0;
}
#buddypress .activity-read-more
{
	margin-left: 1em;
	white-space: nowrap;
}
#buddypress .activity-list LI.load-more
{
	background: #F0F0F0;
	font-size: 110%;
	margin: 15px 0;
	padding: 10px 15px;
	text-align: center;
}
#buddypress .activity-list LI.load-more A
{
	color: #4D4D4D;
}
/*--------------------------------------------------------------
3.1.2 - Activity Comments
--------------------------------------------------------------*/
#buddypress DIV.activity-meta
{
	margin: 18px 0 0;
}
BODY.activity-permalink #buddypress DIV.activity-meta
{
	margin-bottom: 6px;
}
#buddypress DIV.activity-meta A
{
	padding: 4px 8px;
}
#buddypress A.activity-time-since
{
	color: #AAA;
	text-decoration: none;
}
#buddypress A.activity-time-since:hover
{
	color: #888;
	text-decoration: underline;
}
#buddypress A.bp-primary-action, #buddypress #reply-title SMALL A
{
	font-size: 80%;
	margin-right: 5px;
	text-decoration: none;
}
#buddypress A.bp-primary-action SPAN, #buddypress #reply-title SMALL A SPAN
{
	background: #999;
	color: #FFF;
	font-size: 90%;
	margin-left: 2px;
	padding: 0 5px;
}
#buddypress A.bp-primary-action:hover SPAN, #buddypress #reply-title SMALL A:hover SPAN
{
	background: #555;
	color: #FFF;
}
#buddypress DIV.activity-comments
{
	margin: 0 0 0 70px;
	overflow: hidden;
	/*IE fix*/
	position: relative;
	width: auto;
	clear: both;
}
BODY.activity-permalink #buddypress DIV.activity-comments
{
	background: none;
	margin-left: 170px;
	width: auto;
}
#buddypress DIV.activity-comments > UL
{
	padding: 0 0 0 10px;
}
#buddypress DIV.activity-comments UL, #buddypress DIV.activity-comments UL LI
{
	border: none;
	list-style: none;
}
#buddypress DIV.activity-comments UL
{
	clear: both;
	margin: 0;
}
#buddypress DIV.activity-comments UL LI
{
	border-top: 1px solid #EEE;
	padding: 10px 0 0;
}
BODY.activity-permalink #buddypress .activity-list LI.mini .activity-comments
{
	clear: none;
	margin-top: 0;
}
BODY.activity-permalink #buddypress DIV.activity-comments UL LI
{
	border-width: 1px;
	padding: 10px 0 0;
}
#buddypress DIV.activity-comments > UL > LI:first-child
{
	border-top: none;
}
#buddypress DIV.activity-comments UL LI:last-child
{
	margin-bottom: 0;
}
#buddypress DIV.activity-comments UL LI > UL
{
	margin-left: 30px;
	margin-top: 0;
	padding-left: 10px;
}
BODY.activity-permalink #buddypress DIV.activity-comments UL LI > UL
{
	margin-top: 10px;
}
BODY.activity-permalink #buddypress DIV.activity-comments > UL
{
	padding: 0 10px 0 15px;
}
#buddypress DIV.activity-comments DIV.acomment-avatar IMG
{
	border-width: 1px;
	float: left;
	height: 25px;
	margin-right: 10px;
	width: 25px;
}
#buddypress DIV.activity-comments DIV.acomment-content
{
	font-size: 80%;
	margin: 5px 0 0 40px;
}
#buddypress DIV.acomment-content .time-since, #buddypress DIV.acomment-content .activity-delete-link, #buddypress DIV.acomment-content .comment-header
{
	display: none;
}
BODY.activity-permalink #buddypress DIV.activity-comments DIV.acomment-content
{
	font-size: 90%;
}
#buddypress DIV.activity-comments DIV.acomment-meta
{
	color: #888;
	font-size: 80%;
}
#buddypress DIV.activity-comments FORM.ac-form
{
	display: none;
	padding: 10px;
}
#buddypress DIV.activity-comments LI FORM.ac-form
{
	margin-right: 15px;
	clear: both;
}
#buddypress DIV.activity-comments FORM.root
{
	margin-left: 0;
}
#buddypress DIV.activity-comments DIV#message
{
	margin-top: 15px;
	margin-bottom: 0;
}
#buddypress DIV.activity-comments FORM .ac-textarea
{
	background: #FFF;
	border: 1px inset #CCC;
	margin-bottom: 10px;
	padding: 8px;
}
#buddypress DIV.activity-comments FORM TEXTAREA
{
	border: none;
	background: transparent;
	box-shadow: none;
	outline: none;
	color: #555;
	font-family: inherit;
	font-size: 100%;
	height: 60px;
	padding: 0;
	margin: 0;
	width: 100%;
}
#buddypress DIV.activity-comments FORM INPUT
{
	margin-top: 5px;
}
#buddypress DIV.activity-comments FORM DIV.ac-reply-avatar
{
	float: left;
}
#buddypress DIV.ac-reply-avatar IMG
{
	border: 1px solid #EEE;
}
#buddypress DIV.activity-comments FORM DIV.ac-reply-content
{
	color: #888;
	margin-left: 50px;
	padding-left: 15px;
}
#buddypress DIV.activity-comments FORM DIV.ac-reply-content A
{
	text-decoration: none;
}
#buddypress .acomment-options
{
	float: left;
	margin: 5px 0 5px 40px;
}
#buddypress .acomment-options A
{
	color: #999;
}
#buddypress .acomment-options A:hover
{
	color: inherit;
}
/*--------------------------------------------------------------
3.3 - Directories - Members, Groups, Blogs, Forums
--------------------------------------------------------------*/
#buddypress DIV.dir-search
{
	float: right;
	margin: -39px 0 0;
}
#buddypress DIV.dir-search INPUT[type=text]
{
	font-size: 90%;
	padding: 1px 3px;
}
#buddypress .dir-form
{
	clear: both;
}
/*--------------------------------------------------------------
3.4 - Errors / Success Messages
--------------------------------------------------------------*/
#buddypress DIV#message
{
	margin: 0 0 15px;
}
#buddypress #message.info
{
	margin-bottom: 0;
}
#buddypress DIV#message.updated
{
	clear: both;
}
#buddypress DIV#message P, #sitewide-notice P
{
	font-size: 90%;
	display: block;
	padding: 10px 15px;
}
#buddypress DIV#message.error P
{
	background-color: #FDC;
	border: 1px solid #A00;
	clear: left;
	color: #800;
}
#buddypress DIV#message.updated P
{
	background-color: #EFC;
	border: 1px solid #591;
	color: #250;
}
#buddypress .standard-form#signup_form DIV DIV.error
{
	background: #FAA;
	color: #A00;
	margin: 0 0 10px;
	padding: 6px;
	width: 90%;
}
#buddypress DIV.accept, #buddypress DIV.reject
{
	float: left;
	margin-left: 10px;
}
#buddypress UL.button-nav LI
{
	float: left;
	margin: 0 10px 10px 0;
	list-style: none;
}
#buddypress UL.button-nav LI.current A
{
	font-weight: bold;
}
#sitewide-notice #message
{
	left: 2%;
	position: fixed;
	top: 1em;
	width: 96%;
	z-index: 9999;
}
#sitewide-notice.admin-bar-on #message
{
	top: 3.3em;
}
#sitewide-notice STRONG
{
	display: block;
	margin-bottom: -1em;
}
/*--------------------------------------------------------------
3.5 - Forms
--------------------------------------------------------------*/
#buddypress .standard-form TEXTAREA, #buddypress .standard-form INPUT[type=text], #buddypress .standard-form INPUT[type=text], #buddypress .standard-form INPUT[type=color], #buddypress .standard-form INPUT[type=date], #buddypress .standard-form INPUT[type=datetime], #buddypress .standard-form INPUT[type=datetime-local], #buddypress .standard-form INPUT[type=email], #buddypress .standard-form INPUT[type=month], #buddypress .standard-form INPUT[type=number], #buddypress .standard-form INPUT[type=range], #buddypress .standard-form INPUT[type=search], #buddypress .standard-form INPUT[type=tel], #buddypress .standard-form INPUT[type=time], #buddypress .standard-form INPUT[type=url], #buddypress .standard-form INPUT[type=week], #buddypress .standard-form SELECT, #buddypress .standard-form INPUT[type=password], #buddypress .dir-search INPUT[type=search], #buddypress .dir-search INPUT[type=text]
{
	border: 1px solid #CCC;
	background: #FAFAFA;
	border-radius: 0;
	color: #888;
	font: inherit;
	font-size: 100%;
	padding: 6px;
}
#buddypress .standard-form SELECT
{
	padding: 3px;
}
#buddypress .standard-form INPUT[type=password]
{
	margin-bottom: 5px;
}
#buddypress .standard-form LABEL, #buddypress .standard-form SPAN.label
{
	display: block;
	font-weight: bold;
	margin: 15px 0 5px;
}
#buddypress .standard-form DIV.checkbox LABEL, #buddypress .standard-form DIV.radio LABEL
{
	color: #888;
	font-size: 100%;
	font-weight: normal;
	margin: 5px 0 0;
}
#buddypress .standard-form#sidebar-login-form LABEL
{
	margin-top: 5px;
}
#buddypress .standard-form INPUT[type=text]
{
	width: 75%;
}
#buddypress .standard-form#sidebar-login-form INPUT[type=text], #buddypress .standard-form#sidebar-login-form INPUT[type=password]
{
	padding: 4px;
	width: 95%;
}
#buddypress .standard-form #basic-details-section INPUT[type=password], #buddypress .standard-form #blog-details-section INPUT#signup_blog_url
{
	width: 35%;
}
#buddypress .standard-form#signup_form INPUT[type=text], #buddypress .standard-form#signup_form TEXTAREA, #buddypress .form-allowed-tags, #buddypress #commentform INPUT[type=text], #buddypress #commentform TEXTAREA
{
	width: 90%;
}
#buddypress .standard-form#signup_form DIV.submit
{
	float: right;
}
#buddypress DIV#signup-avatar IMG
{
	margin: 0 15px 10px 0;
}
#buddypress .standard-form TEXTAREA
{
	width: 75%;
	height: 120px;
}
#buddypress .standard-form TEXTAREA#message_content
{
	height: 200px;
}
#buddypress .standard-form#send-reply TEXTAREA
{
	width: 97.5%;
}
#buddypress .standard-form P.description
{
	color: #888;
	font-size: 80%;
	margin: 5px 0;
}
#buddypress .standard-form DIV.submit
{
	clear: both;
	padding: 15px 0 0;
}
#buddypress .standard-form P.submit
{
	margin-bottom: 0;
	padding: 15px 0 0;
}
#buddypress .standard-form DIV.submit INPUT
{
	margin-right: 15px;
}
#buddypress .standard-form DIV.radio UL
{
	margin: 10px 0 15px 38px;
	list-style: disc;
}
#buddypress .standard-form DIV.radio UL LI
{
	margin-bottom: 5px;
}
#buddypress .standard-form A.clear-value
{
	display: block;
	margin-top: 5px;
	outline: none;
}
#buddypress .standard-form #basic-details-section, #buddypress .standard-form #blog-details-section, #buddypress .standard-form #profile-details-section
{
	float: left;
	width: 48%;
}
#buddypress .standard-form #profile-details-section
{
	float: right;
}
#buddypress .standard-form #blog-details-section
{
	clear: left;
}
#buddypress .standard-form INPUT:focus, #buddypress .standard-form TEXTAREA:focus, #buddypress .standard-form SELECT:focus
{
	background: #FAFAFA;
	color: #555;
}
#buddypress FORM#send-invite-form
{
	margin-top: 20px;
}
#buddypress DIV#invite-list
{
	background: #F5F5F5;
	height: 400px;
	margin: 0 0 10px;
	overflow: auto;
	padding: 5px;
	width: 160px;
}
#buddypress BUTTON, #buddypress A.button, #buddypress INPUT[type=submit], #buddypress INPUT[type=button], #buddypress INPUT[type=reset], #buddypress UL.button-nav LI A, #buddypress DIV.generic-button A, #buddypress .comment-reply-link, A.bp-title-button
{
	background: #FFF;
	/*Old browsers*/
	border: 1px solid #CCC;
	color: #777;
	font-size: 0.8rem;
	cursor: pointer;
	outline: none;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
}
#buddypress BUTTON:hover, #buddypress A.button:hover, #buddypress A.button:focus, #buddypress INPUT[type=submit]:hover, #buddypress INPUT[type=button]:hover, #buddypress INPUT[type=reset]:hover, #buddypress UL.button-nav LI A:hover, #buddypress UL.button-nav LI.current A, #buddypress DIV.generic-button A:hover, #buddypress .comment-reply-link:hover
{
	background: #EDEDED;
	border: 1px solid #BBB;
	color: #555;
	outline: none;
	text-decoration: none;
}
#buddypress FORM.standard-form .left-menu
{
	float: left;
}
#buddypress FORM.standard-form .left-menu #invite-list UL
{
	margin: 1%;
	list-style: none;
}
#buddypress FORM.standard-form .left-menu #invite-list UL LI
{
	margin: 0 0 0 1%;
}
#buddypress FORM.standard-form .main-column
{
	margin-left: 190px;
}
#buddypress FORM.standard-form .main-column UL#friend-list
{
	clear: none;
}
#buddypress FORM.standard-form .main-column UL#friend-list H4
{
	clear: none;
}
/*--------------------------------------------------------------
3.6 - Ajax Loading
--------------------------------------------------------------*/
#buddypress A.loading, #buddypress INPUT.loading
{
	-webkit-animation: loader-pulsate .5s infinite ease-in-out alternate;
	-moz-animation: loader-pulsate .5s infinite ease-in-out alternate;
	border-color: #AAA;
}
#buddypress A.loading:hover, #buddypress INPUT.loading:hover
{
	color: #777;
}
#buddypress INPUT[type="submit"].pending, #buddypress INPUT[type="button"].pending, #buddypress INPUT[type="reset"].pending, #buddypress INPUT[type="submit"].disabled, #buddypress INPUT[type="button"].disabled, #buddypress INPUT[type="reset"].disabled, #buddypress BUTTON.pending, #buddypress BUTTON.disabled, #buddypress DIV.pending A, #buddypress A.disabled
{
	border-color: #EEE;
	color: #BBB;
	cursor: default;
}
#buddypress INPUT[type="submit"]:hover.pending, #buddypress INPUT[type="button"]:hover.pending, #buddypress INPUT[type="reset"]:hover.pending, #buddypress INPUT[type="submit"]:hover.disabled, #buddypress INPUT[type="button"]:hover.disabled, #buddypress INPUT[type="reset"]:hover.disabled, #buddypress BUTTON.pending:hover, #buddypress BUTTON.disabled:hover, #buddypress DIV.pending A:hover, #buddypress A.disabled:hover
{
	border-color: #EEE;
	color: #BBB;
}
/*--------------------------------------------------------------
3.7 - Forums, Tables and Topics
--------------------------------------------------------------*/
#buddypress UL#topic-post-list
{
	margin: 0;
	width: auto;
}
#buddypress UL#topic-post-list LI
{
	padding: 15px;
	position: relative;
}
#buddypress UL#topic-post-list LI.alt
{
	background: #F5F5F5;
}
#buddypress UL#topic-post-list LI DIV.poster-meta
{
	color: #888;
	margin-bottom: 10px;
}
#buddypress UL#topic-post-list LI DIV.post-content
{
	margin-left: 54px;
}
#buddypress DIV.topic-tags
{
	font-size: 80%;
}
#buddypress DIV.admin-links
{
	color: #888;
	font-size: 80%;
	position: absolute;
	top: 15px;
	right: 25px;
}
#buddypress DIV#topic-meta
{
	margin: 0;
	padding: 5px 19px 30px;
	position: relative;
}
#buddypress DIV#topic-meta DIV.admin-links
{
	right: 19px;
	top: -36px;
}
#buddypress DIV#topic-meta H3
{
	margin: 5px 0;
}
#buddypress DIV#new-topic-post
{
	display: none;
	margin: 20px 0 0;
	padding: 1px 0 0;
}
#buddypress TABLE
{
	width: 100%;
}
#buddypress TABLE THEAD TR
{
	background: #EAEAEA;
}
#buddypress TABLE#message-threads
{
	clear: both;
	margin: 0;
	width: auto;
}
#buddypress TABLE.profile-fields
{
	margin-bottom: 20px;
}
#buddypress TABLE.profile-fields:last-child
{
	margin-bottom: 0;
}
#buddypress TABLE.profile-fields P
{
	margin: 0;
}
#buddypress TABLE.profile-fields P:last-child
{
	margin-top: 0;
}
#buddypress TABLE TR TD, #buddypress TABLE TR TH
{
	padding: 8px;
	vertical-align: middle;
}
#buddypress TABLE TR TD.label
{
	border-right: 1px solid #EAEAEA;
	font-weight: bold;
	width: 25%;
}
#buddypress TABLE TR TD.thread-info P
{
	margin: 0;
}
#buddypress TABLE TR TD.thread-info P.thread-excerpt
{
	color: #888;
	font-size: 80%;
	margin-top: 3px;
}
#buddypress TABLE.forum TD
{
	text-align: center;
}
#buddypress TABLE TR.alt TD
{
	background: #F5F5F5;
}
#buddypress TABLE.notification-settings
{
	margin-bottom: 20px;
	text-align: left;
}
#buddypress #groups-notification-settings
{
	margin-bottom: 0;
}
#buddypress TABLE.notification-settings TH.icon, #buddypress TABLE.notification-settings TD:first-child
{
	display: none;
}
#buddypress TABLE.notification-settings TH.title
{
	width: 80%;
}
#buddypress TABLE.notification-settings .yes, #buddypress TABLE.notification-settings .no
{
	text-align: center;
	width: 40px;
}
#buddypress TABLE.forum
{
	margin: 0;
	width: auto;
	clear: both;
}
#buddypress TABLE.forum TR.sticky TD
{
	font-size: 110%;
	background: #FFF9DB;
	border-top: 1px solid #FFE8C4;
	border-bottom: 1px solid #FFE8C4;
}
#buddypress TABLE.forum TR.closed TD.td-title
{
	padding-left: 35px;
}
#buddypress TABLE.forum TD P.topic-text
{
	color: #888;
	font-size: 100%;
}
#buddypress TABLE.forum TR > TD:first-child, #buddypress TABLE.forum TR > TH:first-child
{
	padding-left: 15px;
}
#buddypress TABLE.forum TR > TD:last-child, #buddypress TABLE.forum TR > TH:last-child
{
	padding-right: 15px;
}
#buddypress TABLE.forum TR TH#th-title, #buddypress TABLE.forum TR TH#th-poster, #buddypress TABLE.forum TR TH#th-group, #buddypress TABLE.forum TD.td-poster, #buddypress TABLE.forum TD.td-group, #buddypress TABLE.forum TD.td-title
{
	text-align: left;
}
#buddypress TABLE.forum TR TD.td-title A.topic-title
{
	font-size: 110%;
}
#buddypress TABLE.forum TD.td-freshness
{
	white-space: nowrap;
}
#buddypress TABLE.forum TD.td-freshness SPAN.time-since
{
	font-size: 80%;
	color: #888;
}
#buddypress TABLE.forum TD IMG.avatar
{
	float: none;
	margin: 0 5px -8px 0;
}
#buddypress TABLE.forum TD.td-poster, #buddypress TABLE.forum TD.td-group
{
	min-width: 140px;
}
#buddypress TABLE.forum TH#th-title
{
	width: 80%;
}
#buddypress TABLE.forum TH#th-freshness
{
	width: 25%;
}
#buddypress TABLE.forum TH#th-postcount
{
	width: 15%;
}
#buddypress TABLE.forum P.topic-meta
{
	font-size: 80%;
	margin: 5px 0 0;
}
/*-------------------------------------------------------------------------
3.8 - Headers, Lists and Tabs - Activity, Groups, Blogs, Forums, Profiles
-------------------------------------------------------------------------*/
#buddypress .item-body
{
	margin: 20px 0;
}
#buddypress SPAN.activity
{
	display: inline-block;
	font-size: 80%;
	opacity: 0.8;
	padding: 0;
}
#buddypress SPAN.user-nicename
{
	color: #777;
	display: inline-block;
	font-size: 120%;
	font-weight: bold;
}
#buddypress DIV#message P, #sitewide-notice P
{
	font-weight: normal;
	margin-top: 3px;
	text-decoration: none;
	background-color: #FFD;
	border: 1px solid #CB2;
	color: #440;
}
#buddypress DIV#item-header
{
	overflow: hidden;
}
#buddypress DIV#item-header DIV#item-header-content
{
	float: left;
	margin-left: 0;
}
#buddypress DIV#item-header H2
{
	line-height: 120%;
	margin: 0 0 15px;
}
#buddypress DIV#item-header H2 A
{
	color: #777;
	text-decoration: none;
}
#buddypress DIV#item-header IMG.avatar
{
	float: left;
	margin: 0 15px 19px 0;
}
#buddypress DIV#item-header H2
{
	margin-bottom: 5px;
}
#buddypress DIV#item-header H2 SPAN.highlight
{
	font-size: 60%;
	font-weight: normal;
	line-height: 170%;
	vertical-align: middle;
	display: inline-block;
}
#buddypress DIV#item-header H2 SPAN.highlight SPAN
{
	background: #A1DCFA;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
	font-size: 80%;
	margin-bottom: 2px;
	padding: 1px 4px;
	position: relative;
	right: -2px;
	top: -2px;
	vertical-align: middle;
}
#buddypress DIV#item-header DIV#item-meta
{
	font-size: 80%;
	color: #AAA;
	overflow: hidden;
	margin: 15px 0 5px;
	padding-bottom: 10px;
}
#buddypress DIV#item-header DIV#item-actions
{
	float: right;
	margin: 0 0 15px 15px;
	text-align: right;
	width: 20%;
}
#buddypress DIV#item-header DIV#item-actions H3
{
	margin: 0 0 5px;
}
#buddypress DIV#item-header UL
{
	margin-bottom: 15px;
	overflow: hidden;
}
#buddypress DIV#item-header UL H5, #buddypress DIV#item-header UL SPAN, #buddypress DIV#item-header UL HR
{
	display: none;
}
#buddypress DIV#item-header UL LI
{
	float: right;
	list-style: none;
}
#buddypress DIV#item-header UL IMG.avatar, #buddypress DIV#item-header UL.avatars IMG.avatar
{
	height: 30px;
	margin: 2px;
	width: 30px;
}
#buddypress DIV#item-header DIV.generic-button, #buddypress DIV#item-header A.button
{
	float: left;
	margin: 10px 10px 0 0;
}
#buddypress DIV#item-header DIV#message.info
{
	line-height: 80%;
}
#buddypress UL.item-list
{
	border-top: 1px solid #EAEAEA;
	width: 100%;
	list-style: none;
	clear: both;
	margin: 0;
	padding: 0;
}
BODY.activity-permalink #buddypress UL.item-list, BODY.activity-permalink #buddypress UL.item-list LI.activity-item
{
	border: none;
}
#buddypress UL.item-list LI
{
	border-bottom: 1px solid #EAEAEA;
	padding: 15px 0;
	margin: 0;
	position: relative;
	list-style: none;
}
#buddypress UL.single-line LI
{
	border: none;
}
#buddypress UL.item-list LI IMG.avatar
{
	float: left;
	margin: 0 10px 0 0;
}
#buddypress UL.item-list LI DIV.item-title, #buddypress UL.item-list LI H4
{
	font-weight: normal;
	font-size: 90%;
	margin: 0;
	width: 75%;
}
#buddypress UL.item-list LI DIV.item-title SPAN
{
	color: #999;
	font-size: 80%;
}
#buddypress UL.item-list LI DIV.item-desc
{
	color: #888;
	font-size: 80%;
	margin: 10px 0 0 60px;
	width: 50%;
}
#buddypress UL.item-list LI DIV.action
{
	position: absolute;
	top: 15px;
	right: 0;
	text-align: right;
}
#buddypress UL.item-list LI DIV.meta
{
	color: #888;
	font-size: 80%;
	margin-top: 10px;
}
#buddypress UL.item-list LI H5 SPAN.small
{
	float: right;
	font-size: 80%;
	font-weight: normal;
}
#buddypress DIV.item-list-tabs
{
	background: transparent;
	clear: left;
	overflow: hidden;
}
#buddypress DIV.item-list-tabs UL
{
	margin: 0;
	padding: 0;
}
#buddypress DIV.item-list-tabs UL LI
{
	float: left;
	margin: 0;
	list-style: none;
}
#buddypress DIV.item-list-tabs#subnav UL LI
{
	margin-top: 0;
}
#buddypress DIV.item-list-tabs UL LI.last
{
	float: right;
	margin: 7px 0 0;
}
#buddypress DIV.item-list-tabs#subnav UL LI.last
{
	margin-top: 4px;
}
#buddypress DIV.item-list-tabs UL LI.last SELECT
{
	max-width: 175px;
}
#buddypress DIV.item-list-tabs UL LI A, #buddypress DIV.item-list-tabs UL LI SPAN
{
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
#buddypress DIV.item-list-tabs UL LI A SPAN
{
	background: #EEE;
	border-radius: 50%;
	border: 1px solid #CCC;
	color: #999;
	display: inline;
	font-size: 70%;
	margin-left: 2px;
	padding: 3px 6px;
	text-align: center;
	vertical-align: middle;
}
#buddypress DIV.item-list-tabs UL LI.selected A, #buddypress DIV.item-list-tabs UL LI.current A
{
	background-color: #EEE;
	color: #555;
	opacity: .8;
	font-weight: bold;
}
#buddypress DIV.item-list-tabs UL LI.selected A SPAN, #buddypress DIV.item-list-tabs UL LI.current A SPAN, #buddypress DIV.item-list-tabs UL LI A:hover SPAN
{
	background-color: #EEE;
}
#buddypress DIV.item-list-tabs UL LI.selected A SPAN, #buddypress DIV.item-list-tabs UL LI.current A SPAN
{
	background-color: #FFF;
}
#buddypress DIV#item-nav UL LI.loading A
{
	background-position: 88% 50%;
}
#buddypress DIV.item-list-tabs#object-nav
{
	margin-top: 0;
}
#buddypress DIV.item-list-tabs#subnav
{
	background: transparent;
	margin: 10px 0 10px;
	overflow: hidden;
}
#buddypress #admins-list LI, #buddypress #mods-list LI, #buddypress #members-list LI
{
	overflow: auto;
	list-style: none;
}
/*--------------------------------------------------------------
3.9 - Private Messaging Threads
--------------------------------------------------------------*/
#buddypress TABLE#message-threads TR.unread TD
{
	background: #FFF9DB;
	border-top: 1px solid #FFE8C4;
	border-bottom: 1px solid #FFE8C4;
	font-weight: bold;
}
#buddypress LI SPAN.unread-count, #buddypress TR.unread SPAN.unread-count
{
	background: #DD0000;
	color: #FFF;
	font-weight: bold;
	padding: 2px 8px;
}
#buddypress DIV.item-list-tabs UL LI A SPAN.unread-count
{
	padding: 1px 6px;
	color: #FFF;
}
#buddypress DIV.messages-options-nav
{
	background: #EEE;
	font-size: 80%;
	margin: 0;
	padding: 5px 15px;
	text-align: right;
}
#buddypress DIV#message-thread DIV.message-box
{
	margin: 0;
	padding: 15px;
}
#buddypress DIV#message-thread DIV.alt
{
	background: #F4F4F4;
}
#buddypress DIV#message-thread P#message-recipients
{
	margin: 10px 0 20px;
}
#buddypress DIV#message-thread IMG.avatar
{
	float: left;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
#buddypress DIV#message-thread STRONG
{
	font-size: 100%;
	margin: 0;
}
#buddypress DIV#message-thread STRONG A
{
	text-decoration: none;
}
#buddypress DIV#message-thread STRONG SPAN.activity
{
	margin-top: 4px;
}
#buddypress DIV#message-thread DIV.message-metadata
{
	overflow: hidden;
}
#buddypress DIV#message-thread DIV.message-content
{
	margin-left: 45px;
}
#buddypress DIV#message-thread DIV.message-options
{
	text-align: right;
}
#buddypress #message-threads IMG.avatar
{
	max-width: none;
}
#buddypress DIV.message-search
{
	float: right;
	margin: 0 20px;
}
/*--------------------------------------------------------------
3.10 - Extended Profiles
--------------------------------------------------------------*/
#buddypress DIV.profile H4
{
	margin-bottom: auto;
	margin-top: 15px;
}
#buddypress #profile-edit-form UL.button-nav
{
	margin-top: 15px;
}
BODY.no-js #buddypress .field-visibility-settings-toggle, BODY.no-js #buddypress .field-visibility-settings-close
{
	display: none;
}
#buddypress .field-visibility-settings
{
	display: none;
	margin-top: 10px;
}
BODY.no-js #buddypress .field-visibility-settings
{
	display: block;
}
#buddypress .current-visibility-level
{
	font-weight: bold;
	font-style: normal;
}
#buddypress .field-visibility-settings, #buddypress .field-visibility-settings-toggle, #buddypress .field-visibility-settings-notoggle
{
	color: #888;
}
#buddypress .field-visibility-settings-toggle A, #buddypress .field-visibility-settings A
{
	font-size: 80%;
}
BODY.register #buddypress DIV.page UL
{
	list-style: none;
}
#buddypress .standard-form .field-visibility-settings LABEL
{
	margin: 0;
	font-weight: normal;
}
#buddypress .field-visibility-settings LEGEND, #buddypress .field-visibility-settings-toggle
{
	font-style: italic;
}
/*--------------------------------------------------------------
3.11 - Widgets
--------------------------------------------------------------*/
.widget.buddypress DIV.item-avatar IMG.avatar
{
	float: left;
	margin: 0 10px 15px 0;
}
.widget.buddypress SPAN.activity
{
	display: inline-block;
	font-size: 80%;
	opacity: 0.8;
	padding: 0;
}
.widget.buddypress DIV.item-options
{
	font-size: 90%;
	margin: 0 0 1em;
	padding: 1em 0;
}
.widget.buddypress DIV.item
{
	margin: 0 0 1em;
}
.widget.buddypress DIV.item-meta, .widget.buddypress DIV.item-content
{
	font-size: 11px;
	margin-left: 38px;
}
.widget.buddypress UL.item-list IMG.avatar
{
	height: 20px;
	margin-right: 10px;
	width: 20px;
}
.widget.buddypress DIV.item-avatar IMG
{
	height: 40px;
	margin: 1px;
	width: 40px;
}
.widget.buddypress DIV.avatar-block
{
	overflow: hidden;
}
/*--------------------------------------------------------------
4.0 - Media Queries
--------------------------------------------------------------
--------------------------------------------------------------
4.1 - Smartphones - landscape
--------------------------------------------------------------
-webkit-text-size-adjust: none;*/
@media screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 2)
{
	#INVALID-RULE
	{
		@media only screen and (max-width: 480px ){ #buddypress div.dir-search { float: right;
		margin-top: -50px;
		text-align: right;
	}
	#buddypress DIV.dir-search INPUT[type="text"]
	{
		margin-bottom: 1em;
		width: 50%;
	}
	A.bp-title-button
	{
		margin-left: 10px;
	}
	#buddypress FORM.standard-form .main-column DIV.action
	{
		position: relative;
		margin-bottom: 1em;
	}
	#buddypress FORM.standard-form .main-column UL#friend-list H4
	{
		width: 100%;
	}
}
/*--------------------------------------------------------------
4.2 - Smartphones - portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 320px)
{
	#buddypress DIV.dir-search
	{
		clear: left;
		float: left;
		margin-top: 0;
		text-align: left;
	}
	#buddypress LI#groups-order-select
	{
		clear: left;
		float: left;
	}
	#buddypress UL.item-list LI DIV.action
	{
		clear: left;
		float: left;
		margin-top: 0;
		margin-left: 70px;
		position: relative;
		top: 0;
		right: 0;
		text-align: left;
	}
	#buddypress UL.item-list LI DIV.item-desc
	{
		clear: left;
		float: left;
		margin: 10px 0 0;
		width: auto;
	}
	#buddypress LI DIV.item
	{
		margin-left: 70px;
		width: auto;
	}
	#buddypress UL.item-list LI DIV.meta
	{
		margin-top: 0;
	}
	#buddypress .item-desc P
	{
		margin: 0 0 10px;
	}
	#buddypress DIV.pagination .pag-count
	{
		margin-left: 0;
	}
}
/*--------------------------------------------------------------
4.2 - Smartphones - smaller screen sizes
--------------------------------------------------------------*/
@media only screen and (max-width: 240px)
{
	#buddypress DIV.dir-search
	{
		float: left;
		margin: 0;
	}
	#buddypress DIV.dir-search INPUT[type="text"]
	{
		width: 50%;
	}
	#buddypress LI#groups-order-select
	{
		float: left;
	}
	#buddypress UL.item-list LI IMG.avatar
	{
		width: 30px;
		height: auto;
	}
	#buddypress UL.item-list LI DIV.action, #buddypress LI DIV.item
	{
		margin-left: 45px;
	}
	H1 A.bp-title-button
	{
		clear: left;
		float: left;
		margin: 10px 0 20px;
	}
}
/*new rules AE*/
.buddypress .sidebarleft .buddypress_user_info
{
	text-align: center;
}
.buddypress_user_info .useravatar .avatar
{
	border: 14px solid #FFFFFF;
	/*+box-shadow:9px 10px #271D33;*/
	-moz-box-shadow: 9px 10px #271D33;
	-webkit-box-shadow: 9px 10px #271D33;
	-o-box-shadow: 9px 10px #271D33;
	box-shadow: 9px 10px #271D33;
}
.buddypress_user_info .useravatar
{
	margin-bottom: 14px;
}
.buddypress_user_info BUTTON
{
	min-width: 200px;
	margin-bottom: 2%;
}
